external-oauth

A Kong plugin, that let you use an external Oauth 2.0 provider to protect your API

$ luarocks install external-oauth

Versions

1.1-56 years ago2,887 downloads
1.1-46 years ago844 downloads
1.1-36 years ago840 downloads
1.1-27 years ago834 downloads
1.1-17 years ago842 downloads
1.0-37 years ago210 downloads
1.0-27 years ago41 downloads
1.0-17 years ago37 downloads

Dependencies

lua >= 5.1

Labels

Manifests